Send a scheduled mail based on a "date custom field" 

2008-10-27 09:21 - Lior Kesos

Status: New Start date: 2008-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

First of all, I love redmine it's very important in my companys lifecycle - you've done a great job.

We like it so much that we ditched the bulky sugercrm and we create a project call leads in which we do our lead management.

What we created is a next

History

#1 - 2008-10-27 09:51 - Lior Kesos

Sorry I submitted early..

... What we created was a "next step" field and also a "next step" date.

What would be ubercool is if we could schedule to send a mail based on that field.

That would be a very cool feature if it did the same with tasks that are due as well.

We could even support such a feature in a modest bounty if it helps.

Thanks for  this great tool.

Lior

#2 - 2008-10-27 19:52 - Jan Ivar Beddari

Hmm .. sounds interesting but I think (IMHO) that this business case should not be a part of the core. However, if you get skilled help this feature

should be easy to solve. Basically you could create an external script that queries the database through a periodically scheduled event (cron would do

good, in linux) and emails when needed.

Tasks that are due .. you do know that email reminders already exist? See this forum post

#3 - 2008-10-28 00:03 - Eric Davis

Jan Ivar Beddari wrote:

Hmm .. sounds interesting but I think (IMHO) that this business case should not be a part of the core. However, if you get skilled help this feature

should be easy to solve. Basically you could create an external script that queries the database through a periodically scheduled event (cron

would do good, in linux) and emails when needed.

 I'd agree, this would be too specific feature to be in the core.  It would be good as an external script or a plugin if it needs configuration.

If you need help, you can post in the forum and get some help in there.  Or you can contact me and I'd be happy to work with you (my business does

custom Redmine development).

#4 - 2011-05-19 15:44 - Etienne Massip

- Category set to Email notifications
